Subject: Ticket Assigned - need POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 19:49:35 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need POD monir khan                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  monir khan Bot:  Hi monir khan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9588098336 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP092822002220     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0566714659            11:39 PM, 28th Sep                   Mohammed                   Hi Monir, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:39 PM, 28th Sep                     monir khan                    I didn’t receive delivery and no one call me also           11:41 PM, 28th Sep                     monir khan                             11:41 PM, 28th Sep                     monir khan                    I received message as a delivered           11:41 PM, 28th Sep                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on (+971563074815) and delivered the order on (9/28/22 11:27 PM).           11:42 PM, 28th Sep                   Mohammed                   We request you to please check with your security, family members regarding your order.           11:42 PM, 28th Sep                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:44 PM, 28th Sep                     monir khan                    I’m in room no one call           11:44 PM, 28th Sep                     monir khan                    We didn’t receive           11:44 PM, 28th Sep                     monir khan                    Please check with delivery man           11:44 PM, 28th Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check with our courier partner and get back to you ASAP           11:45 PM, 28th Sep                     monir khan                    Ok please           11:45 PM, 28th Sep                     monir khan                    Coz I didn’t receive any call           11:45 PM, 28th Sep                   Mohammed                   We will get back to you soon enough           11:47 PM, 28th Sep                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           11:47 PM, 28th Sep                     monir khan                    I need to ensure delivery           11:47 PM, 28th Sep                     monir khan                    Please nothing else           11:47 PM, 28th Sep                   Mohammed                   We will check with our courier partner and will do our best           11:49 PM, 28th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:49 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4934950